Subject: Re: [Cellar] Matroska EncryptedBlock Structure and Virtual Block

From: Dave Rice <[email-masked]>
Date: Sun, 15 Jan 2017 18:38:17 -0500

> On Oct 16, 2016, at 9:53 AM, Steve Lhomme <[email-masked]> wrote:
> 
> 2016-10-06 11:15 GMT+02:00 Jerome Martinez <[email-masked]>:
>> Le 06/10/2016 à 06:19, Dave Rice a écrit :
>>> 
>>> What is the status of the Matroska documentation on "EncryptedBlock
>>> Structure” and “Virtual Block”?
>> 
>> 
>> I understood that it is outdated, not really used, and should be removed
>> from the standard
> 
> Yes they should be removed.

I removed the documentation on EncryptedBlock and VirtualBlock in https://github.com/Matroska-Org/matroska-specification/pull/82. I also dropped the reference to BlockVirtual from the definition of BlockGroup.
Dave Rice